Skip to main content
GET
/
v1
/
cases
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/cases \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "updated_at": "2023-11-07T05:31:56Z",
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "date_of_birth": "2023-12-25",
      "date_of_death": "2023-12-25",
      "date_of_service": "2023-12-25",
      "deleted_at": "2023-11-07T05:31:56Z",
      "deleted_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "external_id": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "location_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "summary": "<string>"
    }
  ],
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start_date
string | null
end_date
string | null

Response

Cases retrieved

status
string
required
timestamp
string<date-time>
required
data
object[]
message
string | null
request_id
string | null